Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 11:25:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nestor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nestor Bot:  Hi Nestor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6313052345 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568058750            03:10 PM, 01st Jun                   Sohaib                   Hi Nestor  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:12 PM, 01st Jun                     nestor                    Hi, order taking too long, I thought 1-2days only           03:13 PM, 01st Jun                     nestor                    For collect           03:13 PM, 01st Jun                     nestor                    order#6313052345           03:14 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:14 PM, 01st Jun                   Sohaib                   We see that you have placed your order on May 30, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:16 PM, 01st Jun                     nestor                    In checkout Click and Collect pick up in 1-2 business days           03:18 PM, 01st Jun                     nestor                    If I have to wait 5 days then I should had it delivered to my house           03:19 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           03:20 PM, 01st Jun                     nestor                             03:21 PM, 01st Jun                     nestor                    I have 2 orders the other one is already there ready for collection the next day           03:22 PM, 01st Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:22 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           03:23 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654170